Will BorderManager 3.7 run on Netware 6.5 and Open Enterprise Server, or
must we upgrade to 3.8?

Thanks.